db:
  image: bterkuile/couchdb
  volumes:
    - ./db/data:/usr/local/var/lib/couchdb
    - ./db/config:/usr/local/etc/couchdb
  expose:
    - 5984
  net: host
counters:
  build: drb_counter
  net: host
  volumes:
  - ./config:/usr/src/app/config
  command: development
  #links:
  #- db
faye:
  build: faye
  net: host
#web:
  #build: .
  #command: bundle exec unicorn -p 3000 -c ./config/unicorn.rb
  #command: rails s
  #volumes:
    #- .:/usr/src/app
  #ports:
    #- "3000:3000"
